[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# BI_BITFIELDS

Bit-flag for the uncompressed Red/Green/Blue (RGB) color format using three DWORD values for the red, green, and blue components (respectively) for each pixel in the image data. Valid for both 16-bit and 32-bit per pixel bitmaps.

## Declaration

Source position: lcltype.pp line 2157

`const BI_BITFIELDS = 3;`